Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.antcontrib.inifile
Class IniFileTask.Remove

    java.lang.Object
      |
      +--net.sf.antcontrib.inifile.IniFileTask.IniOperation
            |
            +--net.sf.antcontrib.inifile.IniFileTask.Remove

Enclosing class:
  IniFileTask

public static final class IniFileTask.Remove
extends IniFileTask.IniOperation

Constructor Summary
`IniFileTask.Remove()`

Method Summary
`protected void` | `operate(IniFile file)`

Methods inherited from class net.sf.antcontrib.inifile.IniFileTask.IniOperation
`execute, getProperty, getSection, isActive, setIf, setProperty, setSection, setUnless`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### IniFileTask.Remove

    public IniFileTask.Remove()

Method Detail

### operate

    protected void operate(IniFile file)

  Specified by:
    `operate` in class `IniFileTask.IniOperation`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD